<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Sikkerhetsinformasjon"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Sikkerhetsinformasjon</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Sikkerhetsinformasjon</h2></div>

<p>Dette dokumentet inneholder viktig informasjon om trygg bruk av mobile
kommunikasjonsenheter. Det er mulig at noe av informasjonen ikke gjelder
for din enhet.</p>

<p>Les all sikkerhetsinformasjonen
nøye før du bruker enheten for å sikre at du bruker den på en trygg
og sikker måte, og for å lære hvordan du skal avhende enheten når
du ikke vil ha den lenger. </p>

<div class="section"><h2 class="sectiontitle">Elektronisk enhet</h2><p>Ikke bruk enheten der dette er forbudt. Ikke bruk enheten hvis dette medfører fare eller forstyrrelse for andre elektroniske enheter.</p>
</div>

<div class="section"><h2 class="sectiontitle">Forstyrrelser i forbindelse med medisinsk utstyr</h2><ul>
<li>Følg regler og forskrifter som er fastsatt av sykehus og andre helseinstitusjoner. Ikke bruk enheten der dette er forbudt.</li>

<li>Enkelte trådløse enheter kan påvirke ytelsen i høreapparater og pacemakere. Spør tjenesteleverandøren hvis du trenger mer informasjon.</li>

<li>Pacemakerprodusenter anbefaler en avstand på minst 15 cm mellom enheten og pacemakeren for å unngå at pacemakeren forstyrres. Hvis du bruker pacemaker, bør du ha enheten på motsatt side av kroppen fra der pacemakeren er plassert, og ikke bære enheten i lommer foran på kroppen.</li>

<li>Denne enheten er ikke et medisinsk apparat.
Helserelaterte apper er ikke utformet til å forutse, diagnostisere
eller behandle medisinske tilstander.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Retningslinjer for hørsel</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"></span> Beskytt hørselen din ved å unngå høy lydstyrke over lengre tid.</li>

<li>Hvis lydstyrken på headsettet er for høy, kan det føre til hørselsskader. For å redusere faren for hørselsskader bør du stille inn lydstyrken på headsettet til et trygt og behagelig nivå.</li>

<li>Høyt lydvolum mens du kjører, kan forstyrre deg og øke faren for ulykker.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Områder med lettantennelige og eksplosive materialer</h2><ul>
<li>Ikke bruk enheten i nærheten av brennbare
eller eksplosive materialer (f.eks. på bensinstasjoner, oljelagre
eller kjemiske fabrikker). Bruk av enheten i slike miljøer øker faren
for eksplosjon og brann. </li>

<li>Slå av enheten på steder med mulig eksplosjonsfare.
Ikke ta ut batteriet, da dette utgjør en brannfare. Følg i tillegg
alle instruksjoner som er angitt med tekst eller symboler.</li>

<li>Ikke oppbevar eller transporter enheten i beholdere med lettantennelige væsker eller gasser eller eksplosive materialer.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Trafikksikkerhet</h2><ul>
<li>Følg lokale lover og forskrifter når du bruker enheten. For å redusere faren for ulykker bør du ikke bruke den trådløse enheten mens du kjører.</li>

<li>Konsentrer deg om kjøringen. Det viktigste er å kjøre trygt.</li>

<li>Ikke hold mobiltelefonen mens du kjører. Bruk håndfri-sett.</li>

<li>Hvis du må ringe eller svare på telefonen, bør du kjøre til siden og parkere bilen først. </li>

<li>Radiosignaler kan påvirke de elektroniske systemene i motoriserte kjøretøyer. Kontakt produsenten av kjøretøyet for mer informasjon.</li>

<li>Ikke plasser enheten over kollisjonsputen eller i området i bilen der puten utløses. Dette kan medføre personskader når puten utløses.</li>

<li>Om bord i fly eller fra rett før du går om
bord kan du bare bruke enheten i samsvar med de instruksjonene du
blir gitt. Bruk av trådløse enheter om bord i fly kan forstyrre trådløse
nettverk, utgjøre en fare for flyet eller være ulovlig.</li>

<li>Ikke bruk hodetelefoner når du sykler, løper
eller går ute, da dette kan distrahere deg og føre til trafikkulykker.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bruksmiljø</h2><ul>
<li>For å hindre skade delene i enheten eller
de interne kretsene, må enheten ikke brukes i støvete, røykfylte,
fuktige eller skitne omgivelser eller nær magnetiske felt.</li>

<li>For å beskytte enheten mot lynnedslag bør
den heller ikke brukes i tordenvær.</li>

<li>Oppbevar enheten og tilbehøret i et godt
ventilert, kjølig område uten direkte sollys. Ikke dekk til enheten
med håndklær eller andre gjenstander. Ikke plasser enheten i en beholder
med dårlig varmespredning (f.eks. en eske eller veske).</li>

<li>Denne enheten og den tilhørende laderen
oppfyller gjeldende sikkerhetsstandarder for temperatur. Enheten kan
bli varm, dette er helt normalt. Hvis du utsetter huden for den varme
overflaten over lengre tid, kan det føre til ubehag eller milde forbrenningssymptomer
(som røde flekker eller pigmentering). Vær forsiktig hvis du lider
av svekket varmefølsomhet. Når enheten har vært i kontinuerlig bruk
eller koblet til laderen over lengre tid, må du unngå å ta på enheten
eller laderen. Plasser for eksempel ikke enheten under kroppen din
eller under en pute eller dyne mens den lader.</li>

<li>Ikke utsett enheten for direkte sollys (f.eks. på dashbordet i en bil) over lengre tid. </li>

<li>Unngå regn og fukt for å beskytte enheten eller tilbehøret mot brann eller elektrisk støt.</li>

<li>Hold enheten unna åpen ild og varmekilder som for eksempel varmeovner, mikrobølgeovner, komfyrer, varmtvannsberedere, radiatorer og stearinlys.</li>

<li>Ikke plasser skarpe metallgjenstander som for eksempel nåler i nærheten av øretelefoner eller høyttalere. Slike gjenstander kan trekkes magnetisk til øretelefonen og føre til personskader. </li>

<li>Unngå å rette kamerablitsen direkte mot øynene på mennesker eller dyr. Det kan føre til midlertidig synstap eller skader på øynene.</li>

<li>Når du gjentar samme bevegelser mange ganger
(for eksempel mens du spiller spill), kan du fra tid til annen oppleve
ubehag i hender, armer, håndledd, skuldre, nakke eller andre deler
av kroppen. Hvis du skulle oppleve slikt ubehag, må du slutte med
bevegelsen og kontakte lege.</li>

<li>Ikke stirr på skjermen i mørke eller ustabile
omgivelser. For å unngå å anstrenge øynene for mye, bør du ikke være
for nær skjermen eller stirre på skjermen over lang tid. Hvis du skulle
oppleve slikt ubehag, må du slutte med bevegelsen og kontakte lege. </li>

<li>Du kan oppleve hudallergier eller annet
ubehag hvis du er allergisk mot lakken, metallet eller andre materialer
som er brukt i enheten. I så fall må du slutte å bruke den og oppsøke
lege.</li>

<li>Ikke surr kabler rundt kroppen eller gjenstander
i omgivelsene. Vær oppmerksom på omgivelsene dine når du går eller
beveger deg så du unngår skade på deg selv eller andre.</li>

<li>Vær oppmerksom på omgivelsene dine når du
legger enheten i lommen eller vesken eller fester den i beltet eller
armbåndet, slik at du kan være sikker på at du ikke skader deg selv
eller enheten.</li>

<li>Ikke la barn eller kjæledyr bite eller suge på enheten eller tilbehøret. Det kan føre til skader eller eksplosjon.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Barnesikring</h2><ul>
<li>Følg alle forholdsreglene for å ivareta barns sikkerhet. Det kan være farlig å la barn leke med enheten eller tilbehøret. Enheten har løse deler som kan medføre kvelningsfare. Hold enheten unna barn.</li>

<li>Enheten og tilbehøret er ikke ment å skulle brukes av barn. Hvis barn bruker enheten, skal det være under tilsyn av en voksen. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Tilbehør</h2><ul>
<li>Bruk av ikke godkjent strømadapter, lader
eller batteri kan skade enheten, forkorte dens levetid eller føre
til brann, eksplosjon eller andre farlige situasjoner.</li>

<li>Velg bare tilbehør som produsenten har godkjent for bruk med denne modellen. Bruk av andre typer tilbehør kan gjøre garantien ugyldig, bryte lokale lover og forskrifter og medføre fare. Kontakt forhandleren for mer informasjon om godkjent tilbehør der du bor.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Ladersikkerhet</h2><ul>
<li>Når du lader enheten, må du sikre at strømadapteren
kobles til en stikkontakt som er i nærheten av enheten, og som er
lett tilgjengelig.</li>

<li>Koble laderen fra både stikkontakten
og enheten når den ikke er i bruk.</li>

<li>Ikke utsett laderen for støt- eller
klemskader.</li>

<li>Ikke bøy USB-kabelen gjentatte ganger eller
overdrevent på samme sted. Sett inn USB-kabelen i riktig posisjon.</li>

<li>Ikke sett inn USB-kabelen på skrå, og ikke
bøy eller vri USB-kontakten på enden av kabelen på noen måte. USB-kabelen
og -kontakten bør inspiseres jevnlig. Hvis kabelen viser noen tegn
på skade, må du slutte å bruke den.</li>

<li>Hold ladeporten unna væske, støv, pulver,
avfall og andre ledende materialer for å hindre kortslutninger, som
kan føre til korrosjon, misfarging, smelting, brannskader og annen
skade på enheten eller til og med føre til brann.</li>

<li>Hvis kontakten, dekselet eller kabelen til
laderen er skadet, må du umiddelbart slutte å bruke den. Fortsatt
bruk kan føre til elektrisk støt eller brann.</li>

<li>Ikke ta på strømkabelen med våte hender,
og ikke trekk i kabelen for å ta ut kontakten.</li>

<li>Ikke ta på enheten eller laderen hvis
du er våt på hendene. Det kan føre til kortslutninger, funksjonsfeil
eller elektrisk støt.</li>

<li>Hvis laderen din har blitt utsatt for vann, andre væsker eller for mye fuktighet, ta den med til et autorisert servicesenter for inspeksjon.</li>

<li>Kontroller at laderen oppfyller kravene
i klausul 2.5 i IEC60950-1/EN60950-1/UL60950-1, og at den er testet
og godkjent i henhold til nasjonale eller lokale standarder.</li>

<li>Enheten skal bare kobles til produkter
som er merket med USB-IF-logoen, eller som oppfyller kravene i USB-IF-programmet.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Batterisikkerhet</h2><ul>
<li>Ikke plasser batteriet slik at polene kommer i kontakt med strømledere som f.eks. nøkler, smykker eller andre metallgjenstander. Det kan føre til kortslutning av batteriet og medføre personskader eller brannskader.</li>

<li>Ikke utsett batteriet for ekstrem varme og direkte sollys. Ikke plasser det på varmekilder som for eksempel mikrobølgeovner, komfyrer eller radiatorer. Batteriene kan eksplodere hvis de blir overopphetet.</li>

<li>Ikke prøv å endre eller reparere batteriet, stikke fremmedelementer inn i det eller på noen måte utsette det for vann eller andre væsker. Det kan føre til brann, eksplosjon eller andre farlige situasjoner.</li>

<li>Hvis batteriet lekker, må du passe på at elektrolytten ikke kommer i direkte kontakt med hud eller øyne. Hvis du får elektrolytt på huden eller i øynene, må du umiddelbart skylle med store mengder rent vann og kontakte lege.</li>

<li>Hvis batteriet er deformert, har endret farge
eller blir overopphetet under lading eller oppbevaring, eller hvis
enhetens hviletid blir betydelig kortere, kan batteriet være skadet.
Fortsatt bruk kan føre til batterilekkasje, brann eller eksplosjon.</li>

<li>Ikke la batteriet komme i kontakt med ild – eksplosjonsfare. Skadde batterier kan eksplodere.</li>

<li>Brukte batterier skal avhendes i henhold til lokale lover og forskrifter. Feil bruk av batteriet kan føre til brann, eksplosjon eller andre farlige situasjoner.</li>

<li>Ikke la barn eller kjæledyr bite eller suge på batteriet. Det kan føre til skader eller eksplosjon.</li>

<li>Ikke knus batteriet eller stikk hull i det, og ikke utsett det for høyt utvendig trykk. Det kan føre til kortslutning eller overoppheting. </li>

<li>Hvis du bytter ut batteriet med feil modell,
kan det føre til eksplosjon.</li>

<li>Denne enheten inneholder et innebygd batteri. Ikke bytt batteriet selv. Gjør du dette, kan det hende at enheten ikke kjører riktig eller batteriet kan skades. For din personlige sikkerhet og for å sikre at enheten kjører riktig, anbefales vi at du kontakter et autorisert servicesenter for hjelp til å bytte batteri. </li>

<li>Batteriet skal bare brukes med et godkjent
ladesystem. Bytt bare ut batteriet med et godkjent batteri. Bruk av
ikke godkjente batterier eller ladere kan føre til brann, eksplosjon,
lekkasje eller andre farlige situasjoner.</li>

<li>Ikke forsøk å demontere, åpne, knuse, bøye, deformere, punktere eller skjære i stykker batteriet. Dette kan føre til elektrolyttlekkasje, overoppheting, brann eller eksplosjon.</li>

<li>Ikke lodd batteripolene, og ikke demonter batteriet. Dette kan føre til elektrolyttlekkasje, overoppheting, brann eller eksplosjon.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Rengjøring og vedlikehold</h2><ul>
<li>Ikke utsett enheten eller tilbehøret for fuktighet. Ikke prøv å tørke enheten ved hjelp av eksterne varmekilder som for eksempel mikrobølgeovn eller hårtørrer. </li>

<li>Hvis du lader batteriet for lenge eller lar
batteriet være ubrukt over lang tid, kan det redusere batteriets levetid
og ytelse.</li>

<li>Ikke utsett enheten eller tilbehøret for ekstrem varme eller kulde. Slike miljøer kan forstyrre funksjonen og kan føre til brann eller eksplosjon. </li>

<li>Unngå at enheten støter mot andre gjenstander, da dette kan føre til funksjonsfeil, overoppheting, brann eller eksplosjon. </li>

<li>Lukk alle programmer, slå av enheten og koble fra kablene før du rengjør eller utfører vedlikehold på enheten.</li>

<li>Ikke rengjør enheten eller tilbehøret med kjemiske rengjøringsmidler, pulver eller andre kjemiske stoffer (f.eks. alkohol eller benzen). Slike stoffer kan skade delene eller forårsake brann. Bruk en ren, myk, tørr klut til å rengjøre skallet på enheten og tilbehøret.</li>

<li>Ikke la kort med magnetiske striper (for
eksempel bankkort) ligge i kontakt med enheten over lengre tid, da
enhetens magnetiske felt kan skade slike magnetiske striper.</li>

<li>Ikke demonter eller sett sammen enheten og det medfølgende tilbehøret. Garantien opphører da å gjelde, og produsenten kan ikke holdes ansvarlig for eventuelle skader. Ved skade, kontakt et autorisert servicesenter for hjelp eller reparasjon.</li>

<li>Hvis enheten blir skadet på grunn av slag fra en hard gjenstand eller et kraftig støt, må du ikke berøre eller forsøke å fjerne ødelagte deler. Stopp bruken av enheten umiddelbart og ta kontakt med et autorisert servicesenter.</li>

<li>Vær forsiktig når du setter inn SIM-kort,
minnekort eller datakabler for å sikre at disse settes inn i riktig
posisjon. Ikke trekk ut datakabelen under dataoverføring. Dette kan
føre til tap av data eller skade på enheten eller tilbehøret.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Nettverkstilkobling</h2><p>Enkelte funksjoner kan være relatert til den tilkoblede nettverkstypen. Bekreft den lokale nettverkstilkoblingen før bruk.</p>
</div>

<div class="section"><h2 class="sectiontitle">Nødanrop</h2><p>Muligheten til å gjøre nødanrop
er begrenset av kvaliteten på mobilnettet, tjenesteleverandørens retningslinjer
og lokale lover og forskrifter. I tilfelle det skulle oppstå en kritisk
situasjon (f.eks. et medisinsk nødstilfelle), bør du ha tilgang til
andre kommunikasjonsmuligheter i tillegg til enheten. Du bør planlegge
for en alternativ metode for å kontakte nødtjenester før du reiser
til områder uten mobildekning eller områder hvor dekningen er dårlig.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"></span><p>Gjelder enheter med telefonifunksjon.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Miljøvern</h2><ul>
<li>Enheten og eventuelt medfølgende tilbehør (strømadapter, headsett og batteri) skal ikke avhendes sammen med husholdningsavfall.</li>

<li>Avhending av enheten og tilbehøret er underlagt lokale forskrifter. Støtt opp riktig innsamling og resirkulering.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Personlig informasjon og datasikkerhet</h2><p>Bruken av enkelte funksjoner eller tredjepartsprogrammer på enheten kan føre til at personlig informasjon og data går tapt eller blir tilgjengelig for andre. Bruk følgende metoder for å hjelpe deg å beskytte din personlige informasjon:</p>
<ul>
<li>Plasser enheten på et trygt sted for å unngå uautorisert bruk.</li>

<li>Bruk skjermlås, og angi et passord eller opplåsingsmønster.</li>

<li>Ta regelmessige sikkerhetskopier av personlig informasjon som er lagret på SIM-/UIM-kortet, på minnekortet eller i enhetens interne minne. Hvis du bytter til en annen enhet, må du sørge for å flytte over eller slette all personlig informasjon på den gamle enheten.</li>

<li>Unngå å åpne meldinger eller e-poster fra fremmede for å hindre at enheten blir smittet av et virus.</li>

<li>Når du bruker enheten til å surfe på Internett, må du prøve å unngå nettsider som utgjør en sikkerhetsrisiko, slik at den personlige informasjonen din ikke blir stjålet.</li>

<li>Hvis du bruker det mobile Wi-Fi-tilgangspunktet eller Bluetooth, bør du passordbeskytte disse tjenestene for å unngå uautorisert tilgang. Slå disse tjenestene av når de ikke er i bruk.</li>

<li>Installer sikkerhetsprogrammer for enheten, og skann regelmessig etter virus.</li>

<li>Bare last ned tredjepartsprogrammer fra legitime kilder. Nedlastede programmer fra tredjepart bør skannes for virus.</li>

<li>Installer sikkerhetsprogram eller oppdateringer fra Honor eller autoriserte tredjepartsleverandører.</li>

<li>Bruken av uautorisert tredjeparts programvare for å oppdatere enheten kan skade enheten eller utsette personlig informasjon for risiko. Det anbefales å oppdatere via enhetens funksjon for oppdatering fra nettet eller å laste ned offisielle oppdateringspakker for din enhetsmodell direkte fra Honor.</li>

<li>Enkelte programmer krever og overfører posisjonsinformasjon. Tredjepartsleverandøren vil dermed kunne dele posisjonsinformasjonen din.</li>

<li>Enkelte tredjepartsprogrammer kan samle inn deteksjons- og diagnostikkinformasjon på enheten for å kunne forbedre sine produkter og tjenester.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informasjon om avhending og resirkulering</h2><p><span><img src="../image/safety/weee.png"></span></p>
<p>Symbolet med en søppelkasse på hjul med kryss over, som du finner på produktet, batteriet, dokumentasjonen og emballasjen, er en påminnelse om at alle elektroniske produkter og batterier må leveres til et mottakssted for spesialavfall når de ikke lenger er i bruk, og ikke kastes sammen med vanlig husholdningsavfall. Det er brukerens ansvar å avhende utstyret til et dertil egnet mottakssted for resirkulering av avfall fra elektrisk og elektronisk utstyr (WEEE) og batterier i henhold til lokal lovgivning.</p>
<p>Riktig innsamling og resirkulering av utstyret bidrar til å sikre at EEE-avfall resirkuleres på en måte som bevarer verdifulle materialer og beskytter menneskers helse og miljø. Feil håndtering, tilfeldig ødeleggelser, skader og/eller feil resirkulering på slutten av dets levetid kan være skadelig for helse og miljø. Hvis du trenger mer informasjon om hvor og hvordan du kan levere inn EEE-avfall, ber vi deg kontakte lokale myndigheter, renovasjonsetaten eller forhandleren, eller du kan gå til <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Reduksjon av farlige stoffer</h2>
  <p>Denne enheten og eventuelt elektrisk tilbehør til den er kompatible med lokale gjeldende forskrifter for begrensning av bruk av bestemte farlige stoffer i elektrisk og elektronisk utstyr, så som EU REACH, RoHS og batteriforskrifter (der slike følger med) osv. For samsvarserklæringer om REACH og RoHS, se <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"><!--WeLinkPC-->https://www.hihonor.com/global/legal/certification/</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Juridisk merknad</h2></div>

<div class="section">
<p>Det er ikke tillatt å gjengi eller overføre hele eller deler av denne
håndboken i noen form eller på noen måte, uten at skriftlig tillatelse
er innhentet på forhånd fra Honor.</p>
<p>Produktet beskrevet
i denne håndboken kan inneholde opphavsrettslig beskyttet programvare
fra Honor og mulige lisensgivere. Kunder må ikke på noen måte kopiere,
distribuere, modifisere, skille ut, demontere, dekryptere, trekke
ut, dekonstruere, lease, tilegne seg eller underlisensiere nevnte
programvare med mindre slike restriksjoner er forbudt etter gjeldende
lovverk, eller slike handlinger er godkjent av de respektive opphavsrettseierne.</p>
</div>
<div class="section"><h2 class="sectiontitle">Merknad</h2><p>Enkelte av funksjonene i produktet og tilbehøret som er beskrevet
her, avhenger av den installerte programvaren og det lokale nettverkets
kapasitet og innstillinger, og det kan derfor hende at disse ikke
er aktivert eller at de er begrenset av lokale nettverksoperatører
eller nettverkstjenesteleverandører.</p>
<p>Derfor er det mulig at
beskrivelsene her ikke samsvarer fullstendig med det produktet og
tilbehøret du har kjøpt.</p>
<p>Honor forbeholder seg retten til å
endre eller modifisere enhver informasjon eller spesifikasjon i denne
veiledningen uten forvarsel og uten ansvar.</p>
</div>

<div class="section"><h2 class="sectiontitle">Erklæring om programvare fra tredjepart</h2><p>Honor er ikke eier av de intellektuelle rettighetene til tredjeparts programvare og programtillegg som leveres med dette produktet. Honor kan derfor ikke gi garantier av noe slag når det gjelder programvare og applikasjoner fra tredjepart. Honor tilbyr ikke brukerstøtte for og er ikke ansvarlig for funksjonaliteten eller ytelsen til programvare og applikasjoner fra tredjepart.</p>
<p>Programvare og applikasjoner fra tredjepart kan avbrytes eller avsluttes når som helst, og Honor garanterer ikke for tilgjengelighet til eller innhold i slike tjenester. Tredjepartsleverandører av tjenester tilbyr innhold og tjenester gjennom nettverks- eller overføringsverktøy utenfor Honors kontroll. I den utstrekning det er tillatt i henhold til gjeldende lovverk, er det uttrykkelig fastslått at Honor ikke vil kompensere for eller være ansvarlig for tjenester tilbudt av tredjepartsleverandører, eller avbrudd eller opphør av tjenester eller innhold fra tredjeparter.</p>
<p>Honor skal ikke være ansvarlige for lovlighet, kvalitet eller andre aspekter ved programvaren som er installert på dette produktet, eller for eventuelle tredjepartarbeider som er lastet opp eller ned i noen som helst form, inkludert, men ikke begrenset til tekster, bilder, videoer eller programvare osv. Kundene skal bære risikoen for alle effekter, medregnet uforlikelighet mellom programvaren og dette produktet som oppstår fordi programvaren installeres eller fordi tredjepartsarbeider lastes opp eller ned.</p>
<p>Dette produktet er basert på Android-plattformen med åpen kilde. Honor har foretatt de nødvendige endringene av plattformen Det er derfor mulig at dette produktet ikke støtter alle funksjonene som støttes i standardutgaven av Android-plattformen, eller det kan være inkompatibelt med tredjeparts programvare. Honor gir ingen garantier eller løfter i forbindelse med slik kompatibilitet og frasier seg uttrykkelig alt ansvar i forbindelse med slike saker.</p>
</div>

<div class="section"><h2 class="sectiontitle">ANSVARSFRASKRIVELSE</h2><p>ALT INNHOLD I DENNE HÅNDBOKEN LEVERES
"SOM DET ER". MED UNNTAK AV TILFELLER HVOR DEN GJELDENDE LOVGIVNINGEN
KREVER DET, GIS INGEN GARANTIER AV NOE SLAG, ENTEN UTTRYKKELIGE ELLER
IMPLISITTE, INKLUDERT, MEN IKKE BEGRENSET TIL IMPLISITTE GARANTIER
AV SALGBARHET OG EGNETHET FOR ET SPESIFIKT FORMÅL, MED HENSYN TIL
NØYAKTIGHETEN, PÅLITELIGHETEN ELLER INNHOLDET I DENNE HÅNDBOKEN.</p>
<p>I DET OMFANG DET ER TILLATT VED GJELDENDE LOV SKAL HONOR UNDER
INGEN OMSTENDIGHETER HA ANSVARET FOR SPESIELLE SKADER, SKADER OPPSTÅTT
VED UHELL, INDIREKTE SKADER ELLER FØLGESKADER ELLER TAP AV FORTJENESTE,
INNTEKTER, DATA, GOODWILL ELLER FORVENTENDE OPPSPARTE MIDLER UANSETT
OM SLIKE TAP KAN FORUTSES ELLER IKKE.</p>
<p>MAKSIMALT ANSVAR (DENNE
BEGRENSNINGEN GJELDER IKKE ANSVAR FOR PERSONLIG SKADE I DEN UTSTREKNING
GJELDENDE LOVVERK FORBYR EN SLIK BEGRENSNING) FOR HONOR SOM OPPSTÅR
FRA BRUK AV PRODUKTET SLIK DET ER BESKREVET I DENNE HÅNDBOKEN, ER
BEGRENSET TIL BELØPET KUNDEN HAR BETALT VED KJØP AV DETTE PRODUKTET.</p>
</div>

<div class="section"><h2 class="sectiontitle">Import- og eksportbestemmelser</h2><p>Kundene skal overholde alle gjeldende lover angående eksport og import,
og har ansvar for å innhente alle nødvendige tillatelser og lisenser
fra myndighetene for å eksportere, videreeksportere eller importere
produktet som angis i denne håndboken, inkludert programvaren og de
spesifiserte tekniske dataene.</p>
</div>

</div>

<div></div>
<div class="hrcopyright"><center> <div class="hncopyright"></div></center></div>

</body>
</html>
